/*
    Template:       airi
    Theme Name:     Airi Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License:        GNU General Public License
    License URI:    licence/GPL.txt
    Text Domain:    airi-child
    Domain Path:    /languages/
*/
.disInlineB{position:relative;display:inline-block;width:100%;}
.conflex{display:flex;flex-wrap:wrap;align-items:center;}
.cf7-style-default .wpcf7-submit{background-color:#023f54;}
.cf7-style-default .wpcf7-submit:hover{background-color:#053242;}
.footer-top{background-color:#282828;}
.footer-bottom .footer-bottom-inner{padding-top:10px;}
.footer-bottom .footer-bottom-inner .padding-top-20{padding-top:5px!important;}
.footer-bottom .footer-bottom-inner,.footer-bottom .footer-bottom-inner a{color:#fff;}
.footer-bottom .footer-bottom-inner a{border-bottom:1px solid transparent;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.footer-bottom .footer-bottom-inner a:hover{border-bottom:1px solid #fff;}
.footer-top .widget .widget-title:after{border-bottom:1px solid #fff!important;}
#colophon .footer-top .footer-column.footer-column-2 .widget-title{text-align:center;}
#colophon .footer-top .footer-column.footer-column-2 .widget-title:after{margin:0 auto;}
#colophon .footer-top .footer-column.footer-column-2 .menu li{width:50%;float:left;text-align:center;color:#fff;}
#colophon .footer-top .footer-column.footer-column-2 .menu li a{color:inherit;}
#colophon .footer-top .footer-column.footer-column-3 .informacion{padding-left:80px;}
#colophon .footer-top .footer-column.footer-column-3 .datosinfo .info{margin-bottom:20px;color:#fff!important;font-size:14px;align-items:baseline;}
#colophon .footer-top .footer-column.footer-column-3 .datosinfo a{color:inherit;}
#colophon .footer-top .footer-column.footer-column-3 .datosinfo i{width:25px;margin-right:10px;text-align:center;}
#colophon .footer-top .footer-column.footer-column-3 .datosinfo p{margin:0;}
.section-page-header .page-title{color:#333;font-weight:300;}
.page-title-v1 .la-breadcrumbs .la-breadcrumb-content{text-transform:uppercase;font-size:12px;}

/*Detalle Blog*/
.single-post-content > .entry-thumbnail a,.single-post-content > .entry-thumbnail img{width:100%;}
.single-post-content .showposts-loop{display:none;}
.single-post-content .entry-footer{border:none;}

/*Pagina Blog*/
#blog_content_container{padding:60px 0;}
.showposts-loop.grid-4 .loop__item__info .entry-title{font-weight:300;color:#1e1e1e;}
.showposts-loop .loop__item__desc{color:#8a8a8a;font-weight:400;}
.showposts-loop .loop__item__meta--item:last-child{display:none;}

/*Include plantilla*/
#secc-fondoinclu .fondoazul .uvc-main-heading{margin-bottom:20px;}
#secc-fondoinclu .fondoazul .uvc-main-heading h2{background-color:#023f54;color:#fff;font-weight:700!important;font-size:28px;width:auto;display:table;margin:0 auto;padding:7px 40px;}
#secc-fondoinclu .la-headings .heading-tag{color:#fff;font-weight:700;font-size:38px;margin-bottom:-20px;padding-left:27px;}
#secc-fondoinclu .la-headings .subheading-tag{font-family:"Lotus","Montserrat",Arial,sans-serif;color:#fff;font-size:77px;text-shadow:3px 3px #484848;line-height:1;}
#secc-prodinclu .uvc-main-heading h2{font-weight:300!important;font-size:35px;margin-bottom:40px;}
.product_item .product_item--title{color:#000;}
.product_item .product_item--title:hover a,.product_item .price{color:#023f54;}
#secc-bloginclu .vc-gitem-zone-height-mode-auto::before{padding-top:280px;}
#secc-bloginclu .vc_gitem-zone.vc_gitem-zone-c{background-color:#fff!important;}
#secc-bloginclu .vc_custom_heading h4{color:#000;}
#secc-bloginclu .vc_gitem-col .vc_btn3-container{display:none;}
#secc-bloginclu .vc_gitem-post-data{color:#000;font-weight:300;}
#secc-bloginclu .vc_btn3-container.verblog .vc_btn3{color:#282828;text-transform:uppercase;background-color:transparent;box-shadow:none;background-image:none;-webkit-transition:all .15s ease 0s;transition:all .15s ease 0s}
#secc-bloginclu .vc_btn3-container.verblog .vc_btn3:after{content:"";width:100px;display:block;margin:10px auto 0;border-top:1px solid #676767;}
#secc-bloginclu .vc_btn3-container.verblog .vc_btn3:hover{background-color:#282828;color:#fff!important;}
.sidebar-inner .widget{margin-bottom:22px;}
.widget_price_filter .ui-slider .ui-slider-handle,.widget_price_filter .ui-slider .ui-slider-range,.widget_price_filter .button,.la-pagination ul .page-numbers.current,.la-pagination ul .page-numbers:hover{background-color:#023f54;}
.sidebar-inner .woocommerce ul.menu li{font-weight:300;}

/*Detalle Producto*/
.product--summary .product-nextprev{display:none;}
.entry-summary .wrap-cart-cta .button{background-color:#023f54;}
.entry-summary .wrap-cart-cta .button:hover{background-color:#333;}
.product--summary .product_title{color:#000;font-weight:300;}
.product--summary .single-price-wrapper .price,.product--summary .single-price-wrapper .price span{color:#023f54!important;}
.product--summary .extradiv-after-frm-cart{display:none}
.wc_tabs_at_bottom .wc-tabs li a{font-weight:300;color:#d8d0d0;font-size:18px;}
.wc_tabs_at_bottom .wc-tabs li.active a{color:#023f54;}
.custom-product-wrap .block_heading--title{color:#023f54;font-weight:300;font-size:32px;}
.product_item .product_item--info-inner{text-align:center;}
.product--summary .social--sharing a{background:#565656!important;color:#fff!important;border-radius:50%;margin-right:5px;}
.product--summary .social--sharing a:hover,.product--summary .social--sharing a:focus{background:#023f54!important;}

/*Pagina Home*/
#secch-prods .uvc-main-heading h2{font-weight:300!important;font-size:33px;margin-bottom:20px;}

/*Responsive*/
@media only screen and (max-width:680px){
    #colophon .footer-top .footer-column{text-align:center;}
    #colophon .footer-top .footer-column.footer-column-3 .informacion{padding-left:0;}
    #secc-fondoinclu .la-headings .heading-tag{font-size:25px;padding-left:57px;}
    #secc-fondoinclu .la-headings .subheading-tag{font-size:50px;}
    .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{margin-right:0;}
    .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{padding-right:0;}
    #secc-prodinclu .wpb_column  > .vc_column-inner{padding-top:0;}
    #secc-prodinclu .uvc-main-heading h2{font-size:25px;margin-bottom:20px;}
    #colophon .footer-top .footer-column.footer-column-2 .menu li{text-align:left;padding-left:15px;}
}

.tp-bgimg {
	background-size: contain!important;
}